* {
	box-sizing: border-box;
}

html {
    font-family: "Muli", sans-serif;
    font-size: 16px;
	height: 100%;
}

body {
	margin: 0;
	padding-top: 100px;
	min-height: 100%;
	width: 100%;
	position: relative;
	background-color: #cccccc;
	float: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #22498a;
}

h3 {
	margin-top: 0;
}

hr {
	border-top: 1px solid #22498a;
	margin: 30px 0;
}

fieldset {
    border: 1px solid #cacaca;
    width: 100%;
    float: left;
    margin: 9px 0 0 0;
    padding-bottom: 10px !important;
    padding-top: 5px !important;
}

fieldset legend {
	text-align: left;
}

a,
a:visited {
	color: #22498a;
	text-decoration: none;
}

a:hover {
	color: #0084b5;
}

input[type=text],
input[type=password],
input[type=email],
input[type=number],
input[type=search],
input[type=date],
textarea,
select {
    width: 100%;
    padding: 10px;
    border: 1px solid #cacaca;
    border-radius: 5px;
    box-shadow: 0 0 5px -2px #000000;
	font-family: "Muli", sans-serif;
    font-size: 16px;
	height: 50px;
}

input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=number]:focus,
input[type=search]:focus,
input[type=date]:focus,
textarea:focus,
select:focus {
	outline: none;
	border-color: #aaaaaa;
	box-shadow: 0 0 5px 0 #000000;
}

input[type=text]:disabled,
input[type=text].disabled,
input[type=password]:disabled,
input[type=password].disabled,
input[type=email]:disabled,
input[type=email].disabled,
input[type=number]:disabled,
input[type=number].disabled,
input[type=search]:disabled,
input[type=search].disabled,
input[type=date]:disabled,
input[type=date].disabled,
textarea:disabled,
textarea.disabled,
select:disabled,
select.disabled {
	box-shadow: 0 0 0 0 #000000;
	background-color: #e0e0e0;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../images/select-icon.png?v=2.0) no-repeat top right;
	background-size: contain;
}

.fake-input {
	display: block;
	color: #666666;
	text-align: left;
	width: 100%;
    padding: 10px;
    border: 1px solid #cacaca;
    border-radius: 5px;
	font-family: "Muli", sans-serif;
    font-size: 20px;
	height: 50px;
}

.ui-datepicker select {
	padding: 0;
	height: auto;
	background: none;
}

input[type=submit],
input[type=button],
button,
.action-button {
	padding: 10px 15px;
    border: 0;
    border-radius: 5px;
    background-color: #22498a;
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
    box-shadow: 0 0 5px -2px #000000;
	cursor: pointer;
	-webkit-transition: all 0.25s linear;
	transition: all 0.25s linear;
}

input[type=submit].delete-button {
	background-color: #646566;
}

input[type=submit]:focus,
input[type=submit]:hover,
input[type=button]:focus,
input[type=button]:hover,
button:focus,
button:hover,
.action-button:focus,
.action-button:hover {
	outline: none;
	background-color: #646566;
}

input[type=submit].delete-button:focus,
input[type=submit].delete-button:hover {
	background-color: #ce3030;
}

input[type=submit]:active,
input[type=button]:active,
button:active,
.action-button:active {
	background-color: #000000;
}

[left] {
	text-align: left !important;
}

[center] {
	text-align: center !important;
}

[right] {
	text-align: right !important;
}

label {
    display: block;
    text-align: left;
    font-size: 20px;
    padding: 5px 10px;
}

.toggle-slider-wrapper {
    display: inline-block;
    vertical-align: middle;
    height: 45px;
    width: 90px;
    position: relative;
	padding: 0;
	margin-bottom: 5px;
}

.toggle-slider-wrapper input {
    opacity: 0;
    height: 1px;
    width: 1px;
}

.toggle-slider-wrapper .toggle-slider {
    position: absolute;
    cursor: pointer;
    left: 0;
    height: 100%;
    width: 100%;
    border-radius: 5px;
    background-color: #cccccc;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.toggle-slider-wrapper .toggle-slider:before {
    position: absolute;
    content: "";
    height: 39px;
    width: 39px;
    box-sizing: border-box;
    text-align: center;
    left: 3px;
    bottom: 3px;
    border-radius: 5px;
    background-color: #ffffff;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.toggle-slider-wrapper input:checked + .toggle-slider {
    background-color: #22498a;
}

.toggle-slider-wrapper input:checked + .toggle-slider:before {
    -webkit-transform: translateX(45px);
    -ms-transform: translateX(45px);
    -o-transform: translateX(45px);
    transform: translateX(45px);
}

.toggle-slider-wrapper .toggle-slider span {
    display: inline-block;
    vertical-align: top;
    width: 45px;
    height: 45px;
    text-align: center;
    padding: 8px;
    color: #ffffff;
    line-height: 1.8;
    font-size: 16px;
}

.toggle-slider-wrapper + label {
	font-size: 20px;
	margin-left: 5px;
	display: inline-block;
	padding: 0;
	vertical-align: middle;
}

.hover-title-wrapper {
    position: relative;
    display: block;
}

.hover-title-wrapper .hover-title {
    position: absolute;
    top: 40px;
    left: 0px;
    width: 100%;
    min-height: 30px;
    padding: 5px 8px;
    font-size: 16px;
    background-color: #ebebeb;
    color: #ff0000;
    border: 1px solid #ff0000;
	z-index: 1;
}

.hover-title-wrapper .hover-title:before {
    content: "";
    display: block;
    position: absolute;
    top: -10px;
    border-style: solid;
    border-width: 0px 10px 10px;
    border-color: #ff0000 transparent;
}

.hover-title-wrapper .hover-title .fa-exclamation-circle {
	font-size: 19px;
	float: left;
}

#header {
    height: 100px;
    width: 100%;
    padding: 6px 15px;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #ffffff;
    box-shadow: 0 0 5px #cccccc;
    z-index: 2;
    border-bottom: 6px solid #f3b147;
}

#logoHolder {
    float: left;
	height: 100%;
    width: 8%;
    margin-right: 2%;
}

#logo {
    height: 100%;
	width: auto;
    display: block;
}

#mobileMenu {
	display: none;
}

#navLinksHolder {
    float: left;
    height: 100%;
    width: 90%;
}

#navLinks {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

#navLinks li {
    float: right;
    height: 100%;
    /*width: 12%;*/
    margin-right: 2%;
    text-align: center;
    font-weight: bold;
	white-space: nowrap;
}

#navLinks li select {
	height: 30px;
    padding: 0 5px;
    font-size: 16px;
    margin-top: 20px;
}

#navLinks li a {
    display: block;
    height: 100%;
    width: 100%;
    padding: 25px 0;
}

#navLinks li a i {
    width: 20px;
}

#content {
    min-height: 90vh;
    width: 100%;
    padding: 2% 2% 50px 2%;
	background-color: #fefefe;
	float: left;
}

#loginForm {
    width: 600px;
    padding: 5%;
    margin: 0 auto;
	border: 1px solid #22498a;
    border-radius: 5px;
    box-shadow: 0 0 10px -5px #000000;
	background-color: #ffffff;
	float: left;
    position: absolute;
    left: -1px;
    right: -1px;
}

#loginFormLogo {
    display: block;
    width: 50%;
    margin: auto;
}

.form-row {
    width: 100%;
    padding: 10px 2%;
	float: left;
}

fieldset .form-row {
    padding: 10px 0;
}

.error,
.error h1,
.error h2,
.error h3,
.error h4,
.error h5,
.error h6,
.fa-times-circle,
.fa-arrow-down {
	color: #ce3030;
}

.fa-check-circle,
.fa-arrow-up,
.fa-equals {
	color: #009900;
}

.fifth-screen {
	float: left;
	width: 20%;
	padding: 0 2%;
}

.quarter-screen {
	float: left;
	width: 25%;
	padding: 0 2%;
}

.third-screen {
	float: left;
	width: 33.3%;
	padding: 0 2%;
}

.half-screen {
	float: left;
	width: 50%;
	padding: 0 2%;
}

.two-thirds-screen {
	float: left;
	width: 66.6%;
	padding: 0 2%;
}

.three-quarters-screen {
	float: left;
	width: 75%;
	padding: 0 2%;
}

.full-screen {
	float: left;
	width: 100%;
	padding: 0 2%;
}

.hidden {
	display: none;
}

#colorCode {
	position: absolute;
    left: 20%;
    margin-top: 36px;
}

#colorCode .due {
	color: #f3b147;
}

#colorCode .overdue {
	color: #c90000;
}

table {
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 0 5px -2px #000000;
	width: 100%;
}

tr {
	background-color: #ffffff;
}

tr:nth-child(even){
	background-color: #ebebeb !important;
}

tr.due {
	background-color: #f3b147 !important;
}
tr.due.even {
	background-color: #ff9d00 !important;
}
tr.overdue {
	background-color: #c90000 !important;
	color: #ffffff;
}
tr.overdue a {
	color: #e9e9e9;
}
tr.overdue a:hover {
	color: #0084b5;
}
tr.overdue.even {
	background-color: #bf0000 !important;
}

th {
    background-color: #22498a;
    color: #ffffff;
}

th,
td {
	padding: 2px 5px;
}

th:not(:last-child),
td:not(:last-child) {
    border-right: 1px solid #cacaca;
}

.dataTables_wrapper label {
	padding: 0;
	font-size: 16px;
	display: inline;
}

.ui-dialog {
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
}

.ui-dialog-titlebar {
    background-color: #22498a;
    color: #ffffff;
    border: 0;
}

.ui-button:hover,
.ui-button:focus,
.ui-button:active {
	border: 0;
	color: #ffffff;
}

.ui-widget-content a {
	color: #22498a;
}

.ui-widget-content a:hover {
	color: #0084b5;
}

.tab {
    display: inline-block;
    margin: 15px;
    padding: 15px;
    border: 1px solid #22498a;
    border-radius: 5px;
    font-size: 20px;
    background-color: #ffffff;
    color: #22498a;
	box-shadow: 0 0 5px -2px #000000;
	-webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.tab:hover {
	color: #ffffff;
	background-color: #646566;
}

.tab.disabled {
    background-color: #a0a0a0;
    color: #c7c7c7;
    border: 1px solid #a0a0a0;
    cursor: default;
}

.tab.current {
	background-color: #22498a;
	color: #ffffff;
}

.tab.current:hover {
	background-color: #22498a;
	cursor: auto;
}

.tab-content {
	display: none;
}

.tab-content.current {
	display: block;
}

.chart-container {
    width: 100%;
    min-height: 350px;
    margin: auto;
    padding: 15px;
    border: 1px solid #22498a;
    border-radius: 10px;
}

#footer {
    position: absolute;
    bottom: 0;
    height: 50px;
    width: 100%;
    padding: 15px;
	background-color: #ebebeb;
	border-top: 1px solid #22498a;
}

#footer p {
	margin: 0;
}

.export-form {
	float: right;
    margin-top: -75px;
}

.export-icon {
	padding: 0;
    box-shadow: none;
    background: none;
    font-size: 50px;
	margin-left: 20px;
}

.export-icon:hover,
.export-icon:focus {
	background: none;
	opacity: 0.8;
}

.export-icon-pdf {
	color: #b91700;
}

.export-icon-excel {
	color: #1d6f42;
}

#progressBarContainer {
    height: 30px;
    width: 100%;
    border: 1px solid #cacaca;
    border-radius: 5px;
    overflow: hidden;
}

#progressBar {
    height: 100%;
    width: 0%;
    background: #22498a;
}

#printPage {
    position: absolute;
    right: 5%;
    margin-top: 20px;
}

#sideNav ul {
    position: fixed;
    padding: 0;
    list-style-type: none;
}

div.checkboxSelect {
	text-align: left;
	width: 100%;
}

#games {
    margin: 25px;
    padding: 15px;
    border: 1px solid #cacaca;
}

.game {
    position: relative;
    margin-bottom: 15px;
}

.archive-game,
.unarchive-game {
    position: absolute;
    top: 0px;
    right: 0px;
    display: block;
    padding: 15px;
}

#activeToggle {
	position: absolute;
    left: 350px;
    margin-top: 22px;
	z-index: 1;
}

.dashboard-number {
    font-size: 30px;
    text-align: center;
    border: 2px solid #22498a;
    background-color: #22498a;
    color: #ffffff;
    border-radius: 13px;
    margin: 0 auto 15px auto;
    padding: 13px;
    width: fit-content;
    box-shadow: 0px 0px 10px #000000;
}

.loader {
    animation: spin 1s linear infinite;
	display: inline-block;
    height: 18px;
    width: 18px;
	border-width: 3px;
	border-style: solid;
    border-top-color: #ffffff;
    border-right-color: transparent;
    border-bottom-color: #ffffff;
    border-left-color: transparent;
    border-radius: 18px;
}

.loader:before {
	content: "\00a0";
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

@media print {
	body {
		padding-top: 0;
		background: #ffffff;
	}
	
	#content,
	.form-row,
	.half-screen,
	.full-screen {
		padding: 0;
	}
	
	#header,
	#footer,
	#printPage,
	input,
	select,
	textarea,
	button,
	label,
	fieldset,
	#toggleReportFilters,
	.tab,
	.dataTables_info,
	.dataTables_paginate {
		display: none !important;
	}
	
	.tab-content .half-screen {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.chart-container {
		page-break-inside: avoid;
	}
}